Subject: Re: [Eligibility-discuss] Seated Nomcom members

From: Eliot Lear <[email-masked]>
Date: Thu, 2 May 2019 11:01:10 +0200

Hi Adrian,

Thanks for unpacking All of That.  I’m responding to two points after some all-to-short time off to some of your points.  I will do this in two separate messages.

> 2. Currently seated Nomcom members are allowed to sign recall petitions.
> There seems to be general agreement that this would be a poor idea subject
> to concerns about Nomcom confidentiality. It may be an oversight in the
> original specification and is easy to fix. It doesn't seem that this change
> would have a substantial impact on the pool of people who may sign a recall
> petition, and the clarification looks like a good idea.

I think the issue here is that one doesn’t want NOMCOM members signing a recall petition based solely on information that was garnered during their deliberations.  These members have to put that information aside for purposes of signing such a petition.  I think you are also alluding to the possibility that petition signatory names may be held in confidence.  However, they oughtn’t be held in confidence against members of the recall committee.  That committee needs to be able to ask signatories why they signed, and to otherwise provide justification for their views.  I would worry less about current Nomcom members being signatories and more about the limited pool of people able to sign.  But I would worry less about BOTH if the number of required signatories is reduced.

Ok.  Back with the next one in a bit.

Eliot

---

From: S Moonesamy <[email-masked]>
Date: Fri, 03 May 2019 00:31:20 -0700

Hi Eliot,
At 02:01 AM 02-05-2019, Eliot Lear wrote:
>s have to put that information aside for purposes of signing such a 
>petition.  I think you are also alluding to the possibility that 
>petition signatory names may be held in confidence.  However, they 
>oughtn't be held in confidence against members of the recall 
>committee.  That committee needs to be able to ask signatories why 
>they signed, and to otherwise provide justification for their 
>views.  I would worry less about current Nomcom members being 
>signatories and more about the limited pool of people able to 
>sign.  But I would worry less about BOTH if the number of required 
>signatories is reduced.

The is a comment about anonymous signatories at 
https://mailarchive.ietf.org/arch/msg/ietf/g6D6xM463ulHFIOuRRBKTliYt1Y

A justification is required for a recall petition.  I assume that the 
signatories would have to agree to the justification for a petition 
before signing it.

The draft mentions that the fact that allowing members of a sitting 
nomcom to be a signatory is a poor idea.

Regards,
S. Moonesamy

---

From: Eliot Lear <[email-masked]>
Date: Fri, 3 May 2019 10:34:53 +0200

Hi SM,

> On 3 May 2019, at 09:31, S Moonesamy <[email-masked]> wrote:
> 
> Hi Eliot,
>> s have to put that information aside for purposes of signing such a petition.  I think you are also alluding to the possibility that petition signatory names may be held in confidence.  However, they oughtn't be held in confidence against members of the recall committee.  That committee needs to be able to ask signatories why they signed, and to otherwise provide justification for their views.  I would worry less about current Nomcom members being signatories and more about the limited pool of people able to sign.  But I would worry less about BOTH if the number of required signatories is reduced.
> 
> The is a comment about anonymous signatories at https://mailarchive.ietf.org/arch/msg/ietf/g6D6xM463ulHFIOuRRBKTliYt1Y
> 
> A justification is required for a recall petition.  I assume that the signatories would have to agree to the justification for a petition before signing it.

The implication of your statement is that the recall petition must stand on its own and that the recall committee would not be able to take statements from those impacted or from witnesses, simply because they signed the petition.  On the other hand, the recall committee could take such statements in support of the subject of the recall because those individuals didn’t sign the petition.

That doesn’t work for me.

Eliot

---

From: S Moonesamy <[email-masked]>
Date: Fri, 03 May 2019 02:46:29 -0700

Hi Eliot,
At 01:34 AM 03-05-2019, Eliot Lear wrote:
>The implication of your statement is that the recall petition must 
>stand on its own and that the recall committee would not be able to 
>take statements from those impacted or from witnesses, simply 
>because they signed the petition.  On the other hand, the recall 
>committee could take such statements in support of the subject of 
>the recall because those individuals didn't sign the petition.
>
>That doesn't work for me.

The draft proposes changes to Section 7.1 of RFC 7437.  My reading of 
the previous discussions (excluding your comments) is that the 
requirement for a statement of justification may have been missed as 
the focus was on who can sign or how many signatories are needed.

I was not arguing for or against being able to take statements.  The 
draft does not change the operation of the recall committee such as 
the investigation.  I don't know the practice for the investigation 
as the recall process has never gone beyond the "attempt to get 
signatories" stage since 1996.

I suggest reading Section 5.1 of RFC 7776; the section allows the 
Recall Committee process to be invoked.  Would what you mentioned be 
applicable for it?

Regards,
S. Moonesamy